fieldset {
  border: none;
  padding: 5px 0 0 20px;
}
.padded{
  border: none;
  padding: 5px;
}
.form form p {

  overflow: hidden;
}
.form form .floatLT {
	float:left;
 margin-right:20px;
	}
/* Standard labels */
label {
	display: block;
	float: left;
	width: 170px;
	border: 1px solid #666666;
	background-color: #999999;
	color: #000;
	-moz-border-radius: 6px 0 0 6px; /* FF1+ */
	-webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
	border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
	font-weight: bold;
	font-size: 10pt;
}
.halfLabel {
  	display: block;
  	float: left;
  	width: 80px;
	border: 1px solid #666666;
	background-color: #999999;
  	color: #000;
	-moz-border-radius: 6px 0 0 6px; /* FF1+ */
	-webkit-border-radius: 6px 0 0 6px; /* Saf3+, Chrome */
	border-radius: 6px 0 0 6px; /* Opera 10.5, IE 9 */
  	font-weight: bold;
  	font-size: 10pt;

}
label.checklabel{
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	background: none;
	margin-top: 18px;
	line-height: 30px;
	vertical-align: middle;
}
label.checklabel input[type=checkbox] {
	display: block;
	margin-top: 10px;
	vertical-align: middle;
}
/* Input fields */
input[type=text], input[type=password] {
  	width: 380px;
  	border: 1px solid #999;
  	background: #FFF;
  	color: #444;
  	font: 10pt/16pt 'Century Gothic';
	-moz-border-radius: 0 6px 6px 0px;
	-webkit-border-radius: 0 6px 6px 0px;
	border-radius: 0 6px 6px 0px;
}
input[type=file] {
  	width: 200px;
  	border: 1px solid #999;
  	background-color: #FFF;
		padding: 0 5px !important;
  	line-height: 31px;
  	height: 31px;
  	margin: 0 !important;
  	color: #444;
  	font: 10pt/16pt 'Century Gothic';
	-moz-border-radius: 0 6px 6px 0px;
	-webkit-border-radius: 0 6px 6px 0px;
	border-radius: 0 6px 6px 0px;
}
.half[type=text] {
  	width: 165px;
  	border: 1px solid #999;
  	background: #FFF;
  	color: #444;
  	font: 10pt/16pt 'Century Gothic';
	-moz-border-radius: 0 6px 6px 0px;
	-webkit-border-radius: 0 6px 6px 0px;
	border-radius: 0 6px 6px 0px;
	flaot:left;
}
textarea {
	font: 10pt/16pt 'Century Gothic';
  	width: 540px;
	background-color:#FFF;
	-moz-border-radius: 0 6px 6px 0px;
	-webkit-border-radius: 0 6px 6px 0px;
	border-radius: 0 6px 6px 0px;
	padding: 5px 5px !important;
  	line-height: 33px;
  	height: 53px;
  	margin: 0 !important;
}
select {
  	width: 390px;
	background-color:#FFF;
	-moz-border-radius: 0 6px 6px 0px;
	-webkit-border-radius: 0 6px 6px 0px;
	border: 1px solid black;
	border-radius: 0 6px 6px 0px;
	padding: 5px 5px !important;
  	line-height: 2.1em;
  	height: auto;
  	margin: 0 !important;
}

.productDetailWrapper .addToCart form select {
	border:1px solid #666666;
  	line-height: 2.1em;
}
label, input[type=text], input[type=password], input[type=file] {
	padding: 0 5px !important;
  	line-height: 31px;
  	height: 31px;
  	margin: 0 !important;
} 
/* Input fields focus */
.form input:focus.inputValue, .form textarea:focus.inputText {
  color: #000;
  border-color: #000;
}
.publicForm input[type=password], .publicForm input[type=text] {
	vertical-align: top;
}
/* all buttons */
.ps_buttons, input[type=button], input[type=submit] {
	-moz-border-radius: 6px; /* FF1+ */
	-webkit-border-radius: 6px; /* Saf3+, Chrome */
	border-radius: 6px; /* Opera 10.5, IE 9 */
	padding: 5px 20px;
	border: 0;
}
/* Error messages */
.textareaRequiredState .textareaRequiredMsg, .textareaMinCharsState .textareaMinCharsMsg, .textareaMaxCharsState .textareaMaxCharsMsg,
.textfieldRequiredState .textfieldRequiredMsg, .textfieldInvalidFormatState .textfieldInvalidFormatMsg, .textfieldMinValueState .textfieldMinValueMsg, .textfieldMaxValueState .textfieldMaxValueMsg, .textfieldMinCharsState .textfieldMinCharsMsg, .textfieldMaxCharsState .textfieldMaxCharsMsg,
.passwordRequiredState .passwordRequiredMsg, .passwordMinCharsState .passwordMinCharsMsg, .passwordMaxCharsState .passwordMaxCharsMsg, .passwordInvalidStrengthState .passwordInvalidStrengthMsg, .passwordCustomState .passwordCustomMsg,
.confirmRequiredState .confirmRequiredMsg, .confirmInvalidState .confirmInvalidMsg, 
.selectRequiredState .selectRequiredMsg, .selectInvalidState .selectInvalidMsg {
  clear: left;
  float: right;
  margin-right: 50px;
  padding: 5px 10px;
  width: 430px;
  border: 0;
  color: #CF0000;
  font-size: 10pt;
  font-weight: bold;
}
/* The following display:block, display:none are required to work with the SpryValidation */
.textfieldRequiredMsg,.textareaRequiredMsg,.textfieldInvalidFormatMsg,.textfieldMinCharsMsg,.textfieldMaxCharsMsg {
  display: block;
}
.textfieldRequiredMsg,.textareaRequiredMsg,.textfieldInvalidFormatMsg,.textfieldMinCharsMsg,.textfieldMaxCharsMsg {
  display: none;
}
/* Captcha images and question text */
.form .text {
  margin: 10px 0 10px 176px;
  color: #000;
  font-size: 16pt;
  text-align: left;
}
  .form .text img {
    padding: 5px;
    border: 2px solid #03070F;
  }
	

/* Login specific */
#WAATKLogInForm .text-indent {
  font-size: 10pt;
}
#WAATKLogInForm .text-indent input {
	margin:10px;
}

/*****/

#ProductCategoryID {
	margin-top: 8px;
}


/* ==========================================
=============== Express Checkout form ================ 
============================================= */

#ecart_expresscheckout_form .readonly {
	padding: 7px;
	margin-left: 170px;
}

#ecart_expresscheckout_form  .publicForm div {
	margin-bottom: 14px;
}
.requiredIndicator {
	color:#C60000;
}